.header {
  width: 100%;
  height: auto;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  grid-row: 1 / -1;
  grid-column: 1 / -1;
  padding: 0;
  padding-top: 176px;
  background-color: #8e181d;
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  grid-column: 1 / -1;
  display: flex;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 176px;
  margin-bottom: 156px;
}

.header__title {
  position: relative;
  width: 100%;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
  margin-bottom: 40px;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
}

.header__title .text-header p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #ffffff;
}

.carrers-container {
  position: relative;
  overflow: hidden;
  background: #f9f9f9;
}

.carrers-content {
  position: relative;
  display: block;
  margin: 0 auto;
  margin-bottom: 296px;
  margin-top: 104px;
  max-width: 1307px;
  width: 90%;
}

.discover-job .title {
  position: relative;
  display: block;
  max-width: 368px;
  padding-left: 32px;
  min-height: 120px;
  margin-left: 7.5%;
  margin-bottom: 56px;
}

.discover-job .title::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
}

.discover-job .title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.discover-job .title h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
}

.jobs-list {
  position: relative;
  overflow: hidden;
  display: block;
}

.jobs-list .row {
  display: flex;
  position: relative;
  padding: 32px 0;
  box-shadow: inset 0px -1px 0px #eaeaea;
  margin-bottom: 24px;
  align-items: center;
  gap: 32px;
}

.jobs-list .row .cover-link {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.jobs-list .row:hover .btn a {
  background: #1a1919;
}

.jobs-list .row .position {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  color: #1a1919;
  width: 18%;
}

.jobs-list .row .job-name {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #1a1919;
  width: 38.566%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.jobs-list .row .experience {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  text-align: right;
  color: #1a1919;
  width: 18.057%;
}

.jobs-list .row .btn {
  position: relative;
  margin-left: auto;
}

.jobs-list .row .btn a {
  background: #ba2229;
  border-radius: 10px;
  padding: 12px 19px;
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
}

.jobs-list .row .btn a:hover {
  background: #1a1919;
}

.form-container {
  position: relative;
  display: block;
  margin-top: 136px;
}

.form-container .form-header {
  max-width: 772px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 72px;
}

.form-container .form-header h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  color: #000000;
}

.form-wrapper {
  position: relative;
  max-width: 1038px;
  margin: 0 auto;
}

.form-flex {
  position: relative;
  display: flex;
  gap: 34px;
}

.form-wrapper .right-side,
.form-wrapper .left-side {
  position: relative;
  flex-grow: 1;
}

.form-wrapper .form__group {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 40px;
}

.form__label {
  position: relative;
  display: block;
}

.form__group input,
.form__group textarea {
  background: #f9f9f9;
  box-shadow: inset 0px -1px 0px #eaeaea;
  border: none;
  outline: none;
  color: #1a1919;
  padding-bottom: 2.4rem;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.form__label--required::after {
  content: "*";
  color: #ba2229;
}

.form__group textarea {
  resize: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #9e9e9e;
  font-size: 24px;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #9e9e9e;
  font-size: 24px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #9e9e9e;
  font-size: 24px;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #9e9e9e;
  font-size: 24px;
}

.form__input::placeholder,
.form__textarea::placeholder {
  color: #9e9e9e;
  font-size: 24px;
}

.form-container {
  position: relative;
  display: block;
  max-width: 1038px;
  margin: 0 auto;
  margin-top: 136px;
}

.form-container .form-header {
  max-width: 772px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 72px;
}

.form-container .form-header h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  color: #000000;
}

.form-wrapper {
  position: relative;
  max-width: 1038px;
  margin: 0 auto;
  padding-left: 140px;
}

.form-flex {
  position: relative;
  display: flex;
  gap: 34px;
}

.form-wrapper .right-side,
.form-wrapper .left-side {
  position: relative;
  flex-grow: 1;
}
.form-wrapper .form__group {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 40px;
}

#third-group {
  display: block;
}

.form__group #mensagem {
  max-width: 906px;
  max-height: 200px;
}

.checkbox-option {
  display: flex;
  cursor: pointer;
  position: relative;
}

.checkbox-option input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  z-index: -1;
}

.form__checkmark {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: block;
  height: 2rem;
  width: 2rem;
  background: #eaeaea;
  border: 1px solid #9e9e9e;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0.4rem;
}

.form__error-message {
  font-size: 1.2rem;
  color: #ba2229;
  line-height: 1.4rem;
  height: 1.4rem;
  margin-bottom: 1.2rem;
  opacity: 0;
  -webkit-transform: translateY(-0.5rem);
  transform: translateY(-0.5rem);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin-bottom: 15px;
  display: block;
  margin-top: 8px;
}

.form__group--error .form__error-message {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.form__checkmark__icon {
  content: "";
  position: absolute;
  display: none;
  width: 1.2rem;
  height: 0.8rem;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.form__checkbox:checked ~ .form__checkmark {
  background-color: #ba2229;
  border-color: #701116;
}

.form__checkbox:checked ~ .form__checkmark .form__checkmark__icon {
  display: block;
}

.checkbox-option label {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  color: #9e9e9e;
  max-width: 470px;
  cursor: pointer;
  gap: 8px;
}

.form__group {
  display: flex;
  position: relative;
  width: 100%;
  gap: 34px;
  margin-bottom: 40px;
}

.checkbox-container.form__group {
  flex-direction: column;
}

.checkbox-container.form__group {
  gap: 16px;
}

.form__group .form__fileds {
  position: relative;
  flex-grow: 1;
}

.form__group #file {
  box-shadow: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.form__label p {
  display: inline-block;
  position: relative;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #1a1919;
}

.form__label p::after {
  content: "*";
  color: #ba2229;
  display: inline-block;
}

.form__group input,
.form__group textarea {
  background: #f9f9f9;
  box-shadow: inset 0px -1px 0px #eaeaea;
  border: none;
  outline: none;
  color: #1a1919;
  padding-bottom: 2.4rem;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  width: 100%;
}
#post-form button[type="submit"] {
  cursor: pointer;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Altissimo";
  font-size: 1.4rem;
  color: #ffffff;
  text-transform: uppercase;
  background-color: #ba2229;
  border: none;
  border-radius: 4px;
  max-height: 5.2rem;
  padding: 16px 14px 16px 15px;
  background: #ba2229;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#post-form button[type="submit"]:disabled {
  cursor: not-allowed;
  background-color: #ccc;
}

#post-form button[type="submit"]:disabled:hover {
  cursor: not-allowed;
  background-color: #ccc;
}

#post-form button[type="submit"] span {
  margin-right: 8px;
}

#post-form button[type="submit"]:hover {
  background-color: #1a1919;
}

#post-form button[type="submit"]:disabled:hover svg path,
#post-form button[type="submit"]:disabled svg path {
  fill: #ccc;
}

#post-form button[type="submit"]:hover svg path {
  fill: #1a1919;
}

.custom-file-upload {
  background: #eaeaea;
  padding: 12px 42px;
  border: none;
  display: inline-block;
  cursor: pointer;
}

.form {
  position: relative;
  margin-top: form;
}

.custom-file-upload:hover {
  background: #ba2229;
  color: #eaeaea;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.file-chosse {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.btn-container {
  position: relative;
  margin-top: 32px;
  display: inline-block;
}

.form__button:disabled {
  background-color: #d4686d;
  cursor: initial;
}
.form__button > * {
  margin-left: 0.8rem;
}

.form__button__icon {
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  margin-left: 8px;
  fill: #ffffff;
  color: #ba2229;
}
.form__button__icon--success {
  display: none;
}

.form__button:disabled .form__button__loader::after {
  background: #d4686d;
}

.form__button__loader {
  display: none;
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  background: #ffffff;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(10%, #ffffff),
    color-stop(42%, rgba(255, 255, 255, 0))
  );
  background: linear-gradient(
    to right,
    #ffffff 10%,
    rgba(255, 255, 255, 0) 42%
  );
  position: relative;
  -webkit-animation: loadSpinner 1.4s infinite linear;
  animation: loadSpinner 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.form__button__loader::before {
  width: 50%;
  height: 50%;
  background: #ffffff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

.form__button__loader::after {
  background: #ba2229;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.form__button--loading .form__button__icon {
  display: none;
}

.form__button--loading .form__button__loader {
  display: block;
}

.form__button--success .form__button__icon {
  display: none;
}

.form__button--success .form__button__icon--success {
  display: block;
}

.form__label--required::after {
  content: "*";
  color: #ba2229;
}

.form__group textarea {
  resize: none;
  height: 48px;
}

.form__input::-webkit-input-placeholder,
.form__textarea::-webkit-input-placeholder {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  align-items: center;
  color: #9e9e9e;
}

.form__input::-moz-placeholder,
.form__textarea::-moz-placeholder {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #9e9e9e;
}

.form__input:-ms-input-placeholder,
.form__textarea:-ms-input-placeholder {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #9e9e9e;
}

.form__input::-ms-input-placeholder,
.form__textarea::-ms-input-placeholder {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #9e9e9e;
}

.form__input::placeholder,
.form__textarea::placeholder {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #9e9e9e;
}

.loader-container {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  display: none;
}

.loader {
  width: 28px;
  height: 28px;
  border: 4px solid #1a1919;
  border-bottom-color: transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.contacts__form__error {
  font-family: "Altissimo";
  font-size: 1.4rem;
  line-height: 1.8rem;
  color: #9e9e9e;
  margin-bottom: 32px;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

@media only screen and (max-width: 1100px) {
  .jobs-list .row {
    gap: 12px;
  }
}

@media only screen and (max-width: 1000px) {
  .header__info {
    grid-column: 1 / -1;
    width: 90%;
    margin: 0 auto;
    margin-top: 176px;
    margin-bottom: 156px;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .header {
    height: auto;
    grid-template-rows: initial;
    flex-direction: column;
  }

  .discover-job .title {
    margin-left: 0;
  }

  .jobs-list .row {
    padding: 0;
    flex-direction: column;
    gap: 0;
  }

  .jobs-list .row .position {
    width: 100%;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 12px;
  }

  .jobs-list .row .job-name {
    width: 100%;
    font-weight: 500;
    margin-bottom: 32px;
  }

  .jobs-list .row .experience {
    width: 100%;
    text-align: left;
    margin-bottom: 32px;
  }

  .jobs-list .row .btn {
    position: relative;
    margin-left: initial;
    display: block;
    margin-bottom: 32px;
    margin-right: auto;
  }

  .form-container {
    margin-top: 32px;
  }

  .form-container.details {
    margin-top: 0;
  }

  .form-container .form-header {
    margin-bottom: 20px;
  }

  .carrers-content {
    margin-bottom: 160px;
  }

  .form__group {
    flex-direction: column;
  }
}

@media only screen and (max-width: 540px) {
  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .header__title h2 {
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 16px;
  }

  .header__title .text-header p {
    font-size: 24px;
    line-height: 32px;
  }

  .header__info {
    margin-bottom: 200px;
  }

  .discover-job .title h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .carrers-content {
    margin-top: 64px;
  }

  .discover-job .title {
    margin-bottom: 48px;
  }

  .jobs-list .row:first-child {
    padding-top: 0;
  }
}

@media only screen and (max-width: 480px) {
  .jobs-list .row .job-name {
    font-size: 18px;
    line-height: 32px;
  }

  .form-container .form-header h3 {
    font-size: 24px;
    line-height: 40px;
  }

  .form__label p {
    font-size: 16px;
    line-height: 16px;
  }

  input::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    color: #9e9e9e;
    font-size: 18px;
  }

  input::-moz-placeholder,
  textarea::-moz-placeholder {
    color: #9e9e9e;
    font-size: 18px;
  }

  input:-ms-input-placeholder,
  textarea:-ms-input-placeholder {
    color: #9e9e9e;
    font-size: 18px;
  }

  input::-ms-input-placeholder,
  textarea::-ms-input-placeholder {
    color: #9e9e9e;
    font-size: 18px;
  }

  .form__input::placeholder,
  .form__textarea::placeholder {
    color: #9e9e9e;
    font-size: 18px;
  }

  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }
}
